<?php get_header(); ?>
<div id="contentWrapper">
  <div id="content">
  
  <div class="entry">
  
    <h2>
      <?php _e('Archives', 's_green'); ?>
    </h2>
    <h3>
      <?php wp_title('',true,'right'); ?>
    </h3>
    <br />
    <!-- Put Archive Dates in a Drop Down -->
    <select name="archive-dropdown" onchange='document.location.href=this.options[this.selectedIndex].value;'>
      <option value=""><?php echo attribute_escape(__('Select Month', 's_green')); ?></option>
      <?php wp_get_archives('type=monthly&format=option&show_post_count=1'); ?>
    </select>
    <!-- Put Categories in a Drop Down -->
    <?php wp_dropdown_categories(__('orderby=name&show_count=1&show_option_none=Select Category', 's_green')); ?>
    <script type="text/javascript">
  var dropdown = document.getElementById("cat");
  function onCatChange() {
	if ( dropdown.options[dropdown.selectedIndex].value > 0 ) {
		location.href = 
		"<?php echo get_option('home');?>/?cat="+dropdown.options[dropdown.selectedIndex].value;
	}
    }
    dropdown.onchange = onCatChange;
</script>

<form method="get" id="searchform" action="<?php bloginfo('home'); ?>/">
<div class="searchinput"><input type="text"
class="inputbox" value="<?php echo wp_specialchars($s, 1); ?>" name="s" id="s" />
<input type="submit" id="searchsubmit" class="button" value="Cari" />
</div>
</form>

    <!-- Put A Link To Archive Index Page -->
    <a href="<?php bloginfo('url'); ?>/arkib">
    <?php _e('Browse All', 's_green'); ?>
    </a>
    <!-- The Loop -->
	
    <?php if (have_posts()) : ?>
    <ul>
      <?php while (have_posts()) : the_post(); ?>
      <li><a href="<?php the_permalink(); ?>">
        <?php the_title(); ?>
        </a> <span>(<em>
        <?php the_time('F j, Y') ?> / <?php comment_type_count('comment'); ?> <?php _e('comment(s)', 's_green'); ?>
        </em>)</span></li>
      <?php endwhile; ?>
    </ul>
    <?php endif; ?>
	</div>
    
	<div class="naviclass"><?php if(function_exists('wp_pagenavi')) { wp_pagenavi(); } ?></div>
	
  </div>
</div>
<?php get_footer(); ?>
