<?php get_header(); ?>
<div id="contentWrapper">

  <div id="content">

    <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
    <div <?php post_class() ?> id="post-<?php the_ID(); ?>">
	
	<div class="entry">
	
      <h2 class="posttitle"><a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php printf(__('Permanent Link to %s', 's_green'), the_title_attribute('echo=0')); ?>">
        <?php the_title(); ?>
        </a></h2>
      <div class="postinfo">
        <?php the_time(__('l j M Y', 's_green')) ?>
        <?php _e('by','s_green');?>
        <?php the_author(); ?>
        | <strong><a href="<?php comments_link(); ?>">
        <?php comments_number(__('No Comments','s_green'), __('1 Comment','s_green'), __('% Comments','s_green'), '', __('Comments off','s_green')); ?>
        </a></strong>
        <?php edit_post_link(__('Edit','s_green'), '[ ', ' ]'); ?>
        <br />
        <?php _e('Filed under:','s_green');?>
        <?php the_category(', '); ?>
        <?php the_tags(__('Tags:', 's_green') . ' ', ', ', '<br />'); ?>
      </div>
      
        <?php the_content(__('Read the rest of this entry &raquo;', 's_green')); ?>
      </div>
    </div>

    <?php endwhile; ?>
	<?php if(function_exists('wp_pagenavi')) : ?>

				<div class="naviclass"><?php wp_pagenavi() ?></div>

	<?php else : ?>
    <div class="alignleft">
      <?php next_posts_link(__('&laquo; Older Entries', 's_green')) ?>
    </div>
    <div class="alignright">
      <?php previous_posts_link(__('Newer Entries &raquo;', 's_green')) ?>
    </div>
    <?php endif; ?>
    <?php else: ?>
    <h2><?php _e('Not Found', 's_green'); ?></h2>
    <p><?php _e('Sorry, but you are looking for something that isn&#8217;t here.', 's_green'); ?></p>
    <?php endif; ?>
    
  </div>
  
</div>

<?php get_footer(); ?>