<?php get_header(); ?>
<div id="contentWrapper">
  <div id="content">
  
	<div class="entry">
  
    <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
    <div <?php post_class() ?> id="post-<?php the_ID(); ?>">
      <h2 class="posttitle"><a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php printf(__('Permanent Link to %s', 's_green'), the_title_attribute('echo=0')); ?>">
        <?php the_title(); ?>
        </a></h2>
		
        <?php the_content(__('Read the rest of this entry &raquo;', 's_green')); ?>
      </div>
      <?php wp_link_pages(array('before' => '<p><strong>' . __('Pages:', 's_green') . '</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
      <div class="printinfo">
        <?php $copyright_name = get_option('s_green_copyright_name'); ?>
        <?php _e('Printed from:', 's_green'); ?>
        <?php the_permalink(); ?>
        .<br />
        &copy; <?php echo $copyright_name; ?> <?php echo date('Y') ?>. </div>
    </div>
    <?php endwhile; else: ?>
    <h2>
      <?php _e('Not Found', 's_green'); ?>
    </h2>
    <p>
      <?php _e('Sorry, but you are looking for something that isn&#8217;t here.', 's_green'); ?>
    </p>
    <?php endif; ?>
  </div>
</div>
<?php get_footer(); ?>