<?php // Do not delete these lines
if (!empty($_SERVER['SCRIPT_FILENAME']) && 'comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
die (__('Please do not load this page directly. Thanks!', 's_green'));
if ( post_password_required() ) {
echo (__('This post is password protected. Enter the password to view comments.', 's_green'));
return;
}
/* This variable is for alternating comment background, thanks Kubrick */
$oddcomment = 'alt';
?>
<!-- You can start editing here. -->
<?php if ( have_comments() ) : ?>
<?php if ( ! empty($comments_by_type['comment']) ) : ?>
<h4 id="comments">
  <?php comments_number(__('No Comments','s_green'), __('1 Comment','s_green'), __('% Comments','s_green'), '', __('Comments off','s_green')); ?>
  &nbsp;
  <?php if ( comments_open() ) : ?>
  <a href="#postcomment" title="<?php _e('Jump to the comments form', 's_green'); ?>">&raquo;</a>
  <?php endif; ?>
</h4> <br />
<ol class="commentlist">
  <?php wp_list_comments('type=comment&callback=mytheme_comment'); ?>
  <?php 
if ('alt' == $oddcomment) $oddcomment = '';
else $oddcomment = 'alt';
?>
</ol>
<?php endif; ?>
<?php if ( ! empty($comments_by_type['pings']) ) : ?>
<h4 id="pings">
  <?php _e('Trackbacks/Pingbacks','s_green');?>
</h4>
<ol class="pinglist">
  <?php wp_list_comments('type=pings&callback=list_pings'); ?>
</ol>
<?php endif; ?>
<p class="small noprint">
  <?php comments_rss_link (__('<abbr title="Really Simple Syndication">RSS</abbr> feed for comments on this post', 's_green')); ?>
  <?php if ( pings_open() ) : ?>
  , <a href="<?php trackback_url() ?>" rel="trackback">
  <?php _e('TrackBack <abbr title="Uniform Resource Identifier">URI</abbr>', 's_green'); ?>
  </a>
  <?php endif; ?>
</p>
<div class="navigation">
  <div class="alignleft">
    <?php previous_comments_link() ?>
  </div>
  <div class="alignright">
    <?php next_comments_link() ?>
  </div>
  <br />
</div>
<?php else : // this is displayed if there are no comments so far ?>
<?php if ('open' == $post-> comment_status) : ?>
<?php /* No comments yet */ ?>
<?php else : // comments are closed ?>
<?php /* Comments are closed */ ?>
<p>
  <?php _e('', 's_green'); ?>
</p>
<?php endif; ?>
<?php endif; ?>
<?php if ('open' == $post-> comment_status) : ?>
<div id="respond">
  <div class="cancel-comment-reply">
    <?php cancel_comment_reply_link (__('Cancel Reply', 's_green')); ?>
  </div>
  <h4 id="postcomment">
    <?php _e('Leave a Comment', 's_green'); ?>
  </h4>
  <?php if ( get_option('comment_registration') && !$user_ID ) : ?>
  <p><?php printf(__('You must be <a href="%s">logged in</a> to post a comment.', 's_green'), get_option('siteurl') . '/wp-login.php?redirect_to=' . urlencode(get_permalink())); ?></p>
  <?php else : ?>
  <form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">
    <?php if ( $user_ID ) : ?>
    <p><?php printf(__('Logged in as <a href="%1$s">%2$s</a>.', 's_green'), get_option('siteurl') . '/wp-admin/profile.php', $user_identity); ?> <a href="<?php echo wp_logout_url(get_permalink()); ?>" title="<?php _e('Log out of this account', 's_green'); ?>">
      <?php _e('Log out &raquo;', 's_green'); ?>
      </a></p>
    <?php else : ?>
    <p>
      <input type="text" name="author" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1" <?php if ($req) echo "aria-required='true'"; ?> />
      <label for="author"><small>
      <?php _e('Name', 's_green'); ?>
      <?php if ($req) _e('(required)', 's_green'); ?>
      </small></label>
    </p>
    <p>
      <input type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" <?php if ($req) echo "aria-required='true'"; ?> />
      <label for="email"><small>
      <?php _e('Mail (will not be published)', 's_green'); ?>
      <?php if ($req) _e('(required)', 's_green'); ?>
      </small></label>
    </p>
    <p>
      <input type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" />
      <label for="url"><small>
      <?php _e('Website', 's_green'); ?>
      </small></label>
    </p>
    <?php endif; ?>
    <!--<p><small><?php printf(__('<strong>XHTML:</strong> You can use these tags: <code>%s</code>', 's_green'), allowed_tags()); ?></small></p>-->
    <p>
      <textarea name="comment" id="comment" cols="100%" rows="10" tabindex="4"></textarea>
    </p>
    <p>
      <input name="submit" type="submit" id="submit" tabindex="5" value="<?php _e('Submit Comment', 's_green'); ?>" />
      <input type="hidden" name="comment_post_ID" value="<?php echo $id; ?>" />
      <?php comment_id_fields(); ?>
    </p>
    <?php do_action('comment_form', $post->ID); ?>
  </form>

</div>
<?php endif; // If registration required and not logged in ?>
<?php endif; // if you delete this the sky will fall on your head ?>